from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import ServiceBrokerViewSet

app_name = "broker"

router = DefaultRouter(trailing_slash=False)
router.register("v2", ServiceBrokerViewSet, basename="broker")

urlpatterns = [
    path("", include(router.urls)),
]
